Inicio / Alerta Temprana / Avisos Seguridad / Actualización de Mozilla Firefox 3.0.10 que resuelve una vulnerabilidad crítica

Actualización de Mozilla Firefox 3.0.10 que resuelve una vulnerabilidad crítica

Fecha de publicación: 
28/04/2009
Importancia: 
3 - Media
Recursos afectados: 

Todas las versiones Mozilla Firefox 3.0.x, anteriores a la 3.0.10.

Descripción: 

Mozilla ha publicado una actualización de Firefox, la 3.0.10, que resuelve una vulnerabilidad crítica.

Impacto: 

Para desarrolladores que utilizan con mucha frecuencia el complemento HTML Validator y otros usuarios, la caída muy frecuente de la aplicación.

Solución: 

Actualizar lo antes posible a la ultima versión del navegador:

Para mantener el equipo actualizado, se recomienda tener activadas las actualizaciones automáticas

Detalle: 

Se ha publicado Mozilla Firefox 3.0.10, versión que corrige una vulnerabilidad critica que se producía especialmente en el uso del complemento para Firefox, HTML validator.

Actualización (28/04/09, 15:44) : Esta actualización resuelve una vulnerabilidad que ha reaparecido y que ya estaba resuelta. De ahí la poca diferencia de tiempo entre dichas versiones.